
Quantification tool - Bug #632

Change default number for column Pack Size at the Order tab

04/22/2013 05:00 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/22/2013

Priority: High Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Display default as a dash. If users let the dash (as blank), columns G, K, O, H, L and P will be also displayed with a dash (no

numbers).

History

#1 - 04/24/2013 10:30 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Additionaly number formats improved

#2 - 04/24/2013 06:57 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK
